<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f73676bc3b47608efca199b042983ca">
  <dict>
    <!--2020-05-14 11:05:17.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2020-03-28 10:20:04.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
